/*

Theme Name: Nektos 2015

Theme URI: http://graphpaperpress.com/themes/focal-point/

Description: A child theme for <a href="http://graphpaperpress.com/themes/base/" title="Visit the Base theme framework for WordPress">Base theme framework</a>.

Author: Nektos

Author URI: http://graphpaperpress.com

Template: Vertex

Version: 1.0.0

License: GPL

*/


@import url('../Vertex/style.css');


#top_menu {
    color: #000;
}

#top-menu .mobile_nav {
    color: #000;
}

.mobile_nav > .et_mobile_arrow {
        background: url(images/mobile-arrow.png) no-repeat;
}

#top-menu nav a:hover, .page .description h2 a:hover {
    color: rgba(0,0,0, 0.3);
}

#top-menu nav a:hover, .description h2 a:hover {
    color: rgba(0,0,0, 0.3);
}

.footer-widget p, .footer-widget {
   color: #000;
    font-size: 14px;
    line-height: 1.5em;
}

h4.widgettitle {
    font-size: 15px;
    font-weight: normal;
    text-transform: lowercase;
}

#pre-footer .tagline, #top-area .tagline {
	background-color: rgba(101, 149, 191, 0.0); 
    font-weight: 100;
}

#top-menu li.current-menu-item > a {
    font-weight: 600;
}

h4.widgettitle {
   color: #000;

}

.description h2 a, .alt-description h2 a, #top-area h1, #top-area h1.title {
	color: #000;
	font-size: 45px;
}

body.home #top-area {
	padding: 20px 0 20px;
}

.home.page #main-area {
	width: 100%;
}


body:not(.single-post):not(.blog) #top-area {
	padding: 0;
	background-image: none;
}

#main-footer a {
   color: #000;
}

#main-footer a:hover {
    color: rgba(0,0,0, 0.3);
}

#footer-info
{
	color: #000;
}

.page #content-area {
	padding: 0px 0 60px;
}

/*
body:not(.blog):not(.single) #content-area  .container {
	width: 100%;
}
*/

.page #main-area {
	width: 100%;
	margin: auto;
	float: none;
}

.page .flexslider {
	box-shadow: none;
	margin: 0;
}

.page #main-footer {
	padding: 0 0 80px;
}

#content-area .flexslider.black .flex-direction-nav li .flex-prev {
	left: 5%;
	z-index: 10;
}

#content-area .flexslider.black .flex-direction-nav li .flex-next {
	right: 5%;
	z-index: 10;
}

#content-area .flexslider .slides {
	padding: 0;
}

.entry .read-more {
    font-weight: 600;

}

a.ngg-album-desc {
    font-family: 'Open Sans', Arial, sans-serif;
    font-size: 16px;
    font-weight: 300;
    line-height: 28px;
    text-align: center;
}

.ngg-albumoverview .ngg-album-compact{
    padding: 0 !important;
}

.ngg-album-compact .ngg-album-compactbox {
    border: none;
    padding: 0 !important;
}

.ngg-album-compact .ngg-album-compactbox::before {
    border: none;
}

.ngg-album-compact .ngg-album-compactbox::after {
    border: none;
}

.ngg-album-compactbox img.Thumb
{
    border: none !important;
}

.blog .alt-description p.meta-info, .single .alt-description p.meta-info {
    padding: 0;
}

.flexslider .slides img {
	margin: 0 auto;
	max-height: 100%;
	width: auto;
}

.flexslider.black ol.flex-control-nav {
	bottom: 0;
	position: relative;
}

@media only screen and ( min-width: 1024px ) {

.single #main-area {
    width: 960px;
}

.container {
    width: 960px;
}

.flexslider .slides, .flexslider .slides::after {
	height: 643px;
}

.flexslider.black .flex-direction-nav li a {
	width: 45px;
	height: 45px;
	background-size: cover;
}

.flexslider.black .flex-direction-nav li .flex-next {
	background-position: -50px;
}
}

@media only screen and ( min-width: 768px ) and ( max-width: 1023px ) {
.single #main-area {
    width: 728px;
}

.container {
    width: 728px;
}


.flexslider .slides, .flexslider .slides::after {
    height: 496px;
}

.flexslider.black .flex-direction-nav li a {
	width: 45px;
	height: 45px;
	background-size: cover;
}

.flexslider.black .flex-direction-nav li .flex-next {
	background-position: -50px;
}


}

@media only screen and ( max-width: 767px ) {
.container, .et-description, .footer-widget {
    width: 520px;
}
.flexslider .slides, .flexslider .slides::after  {
	height: 350px;
}

}

@media only screen and ( max-width: 479px ) {
    .container, .et-description, .footer-widget {
        width: 280px;
    }

.flexslider .slides, .flexslider .slides::after  {
	height: 200px;
}

}